## r-cran-cpp11 0.2.6

=== debian/changelog ===
r-cran-cpp11 (0.2.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 18:28:43 +0200

r-cran-cpp11 (0.2.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2021 15:08:10 +0100

r-cran-cpp11 (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 08:56:00 +0100

r-cran-cpp11 (0.2.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 12:08:22 +0100

r-cran-cpp11 (0.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 14:31:04 +0100

r-cran-cpp11 (0.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 10:38:49 +0200

r-cran-cpp11 (0.2.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:38:50 +0200

r-cran-cpp11 (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #969814)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 14:13:16 +0200
