## r-cran-cpp11 0.4.1

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: r-cran-cpp11
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cpp11
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cpp11.git
 Homepage: https://cran.r-project.org/package=cpp11
