## r-cran-cpp11 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: cpp11
 Title: A C++11 Interface for R's C Interface
-Version: 0.4.1
+Version: 0.4.2
 Authors@R: 
     c(person(given = "Jim",
              family = "Hester",
-             role = c("aut", "cre"),
-             email = "jim.hester@rstudio.com",
+             role = "aut",
              comment = c(ORCID = "0000-0002-2739-7082")),
       person(given = "Romain",
              family = "François",
-             role = "ctb"),
+             role = c("aut", "cre"),
+             email = "romain@rstudio.com"),
       person(given = "Benjamin",
              family = "Kietzman",
              role = "ctb"),
@@ -31,14 +31,14 @@
 Config/Needs/cpp11/cpp_register: brio, cli, decor, desc, glue, tibble,
         vctrs
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 SystemRequirements: C++11
 NeedsCompilation: no
-Packaged: 2021-11-03 15:19:35 UTC; jhester
-Author: Jim Hester [aut, cre] (<https://orcid.org/0000-0002-2739-7082>),
-  Romain François [ctb],
+Packaged: 2021-11-29 17:26:06 UTC; jhester
+Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
+  Romain François [aut, cre],
   Benjamin Kietzman [ctb],
   RStudio [cph, fnd]
-Maintainer: Jim Hester <jim.hester@rstudio.com>
+Maintainer: Romain François <romain@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-11-03 16:10:05 UTC
+Date/Publication: 2021-11-30 09:10:04 UTC
