=== debian/changelog ===
r-cran-cpp11 (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 02:18:22 +0530

r-cran-cpp11 (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:22:49 +0530

r-cran-cpp11 (0.4.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

  [ Nilesh Patra ]
  * d/t/control: Add test-depends on build-essential
    and r-cran-progress
  * Add patch to add include-path to cpp11/include for
    test compilation
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 17 Oct 2021 03:01:23 +0530
