## r-cran-cpp11 0.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cpp11
 Title: A C++11 Interface for R's C Interface
-Version: 0.4.2
+Version: 0.4.3
 Authors@R: 
     c(person(given = "Jim",
              family = "Hester",
@@ -27,18 +27,19 @@
         knitr, lobstr, mockery, progress, rmarkdown, scales, Rcpp,
         testthat, tibble, utils, vctrs, withr
 VignetteBuilder: knitr
+Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Config/Needs/cpp11/cpp_register: brio, cli, decor, desc, glue, tibble,
         vctrs
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 SystemRequirements: C++11
 NeedsCompilation: no
-Packaged: 2021-11-29 17:26:06 UTC; jhester
+Packaged: 2022-10-12 08:07:26 UTC; romainfrancois
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Romain François [aut, cre],
   Benjamin Kietzman [ctb],
   RStudio [cph, fnd]
 Maintainer: Romain François <romain@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-11-30 09:10:04 UTC
+Date/Publication: 2022-10-12 08:43:54 UTC
