=== debian/changelog ===
r-cran-cpp11 (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.3
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Oct 2022 22:08:02 +0530
