## r-cran-cpp11 0.4.5

=== debian/changelog ===
r-cran-cpp11 (0.4.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2023 14:58:57 +0200
