=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bench,
        r-cran-brio,
        r-cran-callr,
        r-cran-cli,
        r-cran-covr,
        r-cran-decor,
        r-cran-desc,
        r-cran-ggplot2,
        r-cran-glue,
        r-cran-knitr,
        r-cran-lobstr,
        r-cran-mockery,
        r-cran-progress,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-rcpp,
        r-cran-testthat,
        r-cran-tibble,
        r-cran-vctrs,
        r-cran-withr,
        build-essential
Restrictions: allow-stderr
