## r-cran-cpp11 0.4.7

=== debian/changelog ===
r-cran-cpp11 (0.4.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:16:16 +0100
