=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-cpp11
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cpp11
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cpp11.git
+Homepage: https://cran.r-project.org/package=cpp11
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cpp11
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cpp11.git
-Homepage: https://cran.r-project.org/package=cpp11
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cpp11
 Architecture: all
