## r-cran-cpp11 0.5.1

=== debian/changelog ===
r-cran-cpp11 (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:47:37 +0900
