=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cpp11
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cpp11.git
 Homepage: https://cran.r-project.org/package=cpp11
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
