=== debian/tests/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
         r-cran-rmarkdown,
         r-cran-scales,
         r-cran-rcpp,
-        r-cran-testthat,
+        r-cran-testthat (>= 3.2.0),
         r-cran-tibble,
         r-cran-vctrs,
         r-cran-withr,
